Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/10866/?format=api
{ "ob_id": 10866, "relatedTo": { "ob_id": 32470, "uuid": "fe3cb5120fa74fa7974820c2e2a238a7", "short_code": "ob" }, "url": "https://dx.doi.org/10.5285/fe3cb5120fa74fa7974820c2e2a238a7", "identifierType": "doi", "shortUrl": "https://doi.org/10/g5p9jn" }